読者です 読者をやめる 読者になる 読者になる

oracle-enhanced-monky_patch_755 (0.2.0) をリリースした

ずいぶん前に Rails 5 対応していたブランチを放置したままだったので、そちらをマージしてリリースしておいた。

github.com

なお、この Gem で解決したい次の問題は activerecord-oracle_enhanced-adapter 1.7.3 以降は解消されているので、Rails 5 ユーザーはそちらをアップデートするのがオススメ。

github.com